# Generated by Django 3.0.3 on 2020-03-08 00:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('checklist', '0004_auto_20200308_0043'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='checklist',
            name='editors',
        ),
        migrations.RemoveField(
            model_name='checklist',
            name='readers',
        ),
    ]
